.food-info .title-s[data-v-880dccc9] {
  margin-bottom: 20px;
}
.food-info__wrap[data-v-880dccc9] {
  display: flex;
  gap: 20px;
}
.food-info__content-top[data-v-880dccc9] {
  display: flex;
  align-items: start;
  gap: 40px;
}
.food-info__content-info[data-v-880dccc9] {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: start;
}
.food-info__content-info .top[data-v-880dccc9] {
  gap: 10px;
}
.food-info__title[data-v-880dccc9] {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 1.33;
  font-weight: 600;
}
.food-info .title[data-v-880dccc9] {
  margin-bottom: 10px;
  position: relative;
  z-index: 2;
}
.food-info__top[data-v-880dccc9] {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 40px;
}
.food-info__item-top-wrap[data-v-880dccc9] {
  padding: 5px;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #ffffff;
  border-radius: 8px;
  background: rgba(0, 0, 0, 0.2);
  font-size: 16px;
  position: relative;
  z-index: 2;
}
.food-info .rating[data-v-880dccc9] {
  padding: 0px;
  position: unset;
  font-size: 16px;
  line-height: 20px;
  min-height: 30px;
  color: #f4c430;
  background-color: transparent;
}
.food-info .rating svg[data-v-880dccc9] {
  width: 20px;
  height: 20px;
}
.food-info[data-v-880dccc9] .rating svg path {
  fill: #f4c430;
}
.food-info .open[data-v-880dccc9] {
  padding: 5px;
  border-radius: 8px;
  background-color: #02888d;
  color: #ffffff;
  font-size: 15px;
  line-height: 20px;
  min-height: 30px;
}
.food-info .favorite-btn[data-v-880dccc9] {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 3;
}
.food-info__img-slider[data-v-880dccc9] {
  width: 100%;
  max-width: 600px;
  position: relative;
}
.food-info__img-slider .carousel__slide[data-v-880dccc9] {
  border-radius: 20px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.food-info__img-slider img[data-v-880dccc9] {
  border-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
.food-info__img-slider .carousel__slide[data-v-880dccc9]::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
  z-index: 1;
  pointer-events: none;
}
.food-info__img-slider img[data-v-880dccc9] {
  border-radius: 20px;
  height: 350px;
}
.food-info__img[data-v-880dccc9] {
  width: 100%;
  border-radius: 20px;
}
.food-info__img-slider-arrows[data-v-880dccc9] {
  position: absolute;
  z-index: 5;
  width: calc(100% - 20px);
  top: calc(50% - 20px);
  left: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.food-info__img-slider-arrows .q-btn[data-v-880dccc9] {
  width: 46px;
  height: 46px;
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(47px);
  position: relative;
  z-index: 5;
}
.food-info__img-slider-arrows svg[data-v-880dccc9] {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.food-info__img-slider-arrows svg path[data-v-880dccc9] {
  fill: #ffffff;
  transition: all 0.3s linear;
}
.food-info__img-slider-arrows .q-btn[data-v-880dccc9]:hover {
  background-color: #ffffff;
  border-color: rgba(11, 18, 33, 0.3);
}
.food-info__img-slider-arrows .q-btn:hover svg path[data-v-880dccc9] {
  fill: #0b1221;
}
.food-info .carousel__pagination[data-v-880dccc9] {
  position: static;
  transform: none;
}
.food-info__img-slider-thumbnails[data-v-880dccc9] {
  position: absolute;
  bottom: 20px;
  left: 15px;
  right: 0px;
}
.food-info__img-slider-thumbnails .carousel__slide[data-v-880dccc9] {
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid rgba(255, 255, 255, 0.2);
  opacity: 0.6;
  max-width: 56px;
}
.food-info__img-slider-thumbnails .carousel__slide.carousel__slide--active[data-v-880dccc9] {
  border: 2px solid #fff;
  opacity: 1;
}
.food-info__img-slider-thumbnails img[data-v-880dccc9] {
  border-radius: 10px;
  width: 100%;
  overflow: hidden;
  height: 100%;
}
.food-info__content[data-v-880dccc9] {
  width: 100%;
}
.food-info__address-wrap[data-v-880dccc9] {
  margin-bottom: 35px;
  margin-top: 25px;
}
.food-info__address[data-v-880dccc9] {
  margin-top: 15px;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.food-info__description[data-v-880dccc9] {
  margin-bottom: 20px;
  line-height: 1.4;
  font-size: 16px;
  white-space: pre-line;
}
.food-info__conditions-wrap[data-v-880dccc9] {
  margin-bottom: 35px;
  margin-top: 25px;
}
.food-info__conditions-title[data-v-880dccc9] {
  margin: 0;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.66;
  letter-spacing: normal;
  color: #858790;
}
.food-info__conditions[data-v-880dccc9] {
  margin-top: 17px;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: pre-line;
}
.food-info__conditions.food__conditions__text_full[data-v-880dccc9] {
  -webkit-line-clamp: unset;
  line-clamp: unset;
}
.food-info__breadcrumbs-mobile[data-v-880dccc9] {
  display: none;
}
.food-info__sections-mobile[data-v-880dccc9] {
  display: none;
}
.food-info .carousel__slide[data-v-880dccc9]::after {
  display: none;
}
.food-info .title[data-v-880dccc9] {
  margin-bottom: 0;
  line-height: 40px;
}
.food-info .link[data-v-880dccc9] {
  font-size: 16px;
}
[data-v-880dccc9] .report-button-block {
  padding-bottom: 32px;
}
[data-v-880dccc9] .q-breadcrumbs .q-gutter-sm {
  margin: 0;
}
[data-v-880dccc9] .q-breadcrumbs .q-gutter-sm > * {
  margin: 0;
}
[data-v-880dccc9] .q-breadcrumbs .q-breadcrumbs__el {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
}
@media (max-width: 1440px) {
.food-info__img-slider img[data-v-880dccc9] {
    height: 300px;
}
}
@media (max-width: 1180px) {
.food-info__img-slider[data-v-880dccc9] {
    max-width: 100%;
}
}
@media (max-width: 940px) {
.food-info__img-slider img[data-v-880dccc9] {
    height: 350px;
}
.food-info__content-top[data-v-880dccc9] {
    flex-direction: column;
    gap: 20px;
}
}
@media (max-width: 768px) {
.food-info__description[data-v-880dccc9] {
    margin-bottom: 15px;
}
}
@media (max-width: 500px) {
.food-info__img-slider img[data-v-880dccc9] {
    height: 300px;
}
.food-info__img-slider-arrows .q-btn[data-v-880dccc9] {
    width: 30px;
    height: 30px;
}
}